View Issue Details

IDProjectCategoryView StatusLast Update
0004646Talerexchangepublic2016-10-11 17:28
ReporterFlorian DoldAssigned ToChristian Grothoff 
PrioritynormalSeveritymajorReproducibilityhave not tried
Status closedResolutionfixed 
Product Version0.0 
Target Version0.1Fixed in Version0.1 
Summary0004646: taler-exchange-keyup does not create new denomination keys if withdrawal period of old coins expired
DescriptionOn demo(-green) on taler.net, if we run taler-exchange-keyup, no new keys are generated, even if no (except one) denomination can be withdrawn.

taler-exchange-keyup should create new denominations keys for coin types when the withdrawal period is expired.
TagsNo tags attached.

Activities

Florian Dold

2016-09-07 17:43

manager   ~0011101

Fixed in 1078a4284

Issue History

Date Modified Username Field Change
2016-09-07 17:40 Florian Dold New Issue
2016-09-07 17:40 Florian Dold Status new => assigned
2016-09-07 17:40 Florian Dold Assigned To => Christian Grothoff
2016-09-07 17:43 Florian Dold Note Added: 0011101
2016-09-07 17:43 Florian Dold Status assigned => resolved
2016-09-07 17:43 Florian Dold Resolution open => fixed
2016-09-19 00:53 Christian Grothoff Severity minor => major
2016-09-19 00:53 Christian Grothoff Product Version => 0.0
2016-09-19 00:53 Christian Grothoff Fixed in Version => 0.1
2016-09-19 00:53 Christian Grothoff Target Version => 0.1
2016-10-11 17:28 Christian Grothoff Status resolved => closed